-- 基础信息
base_info = {
	group_id = 133310092
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 92001, gadget_id = 70220103, pos = { x = -2318.245, y = 379.342, z = 4087.637 }, rot = { x = 13.042, y = 2.014, z = 17.487 }, level = 32, area_id = 26 },
	{ config_id = 92002, gadget_id = 70330434, pos = { x = -2453.900, y = 294.137, z = 4072.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 92003, gadget_id = 70330393, pos = { x = -2206.230, y = 329.661, z = 4182.741 }, rot = { x = 2.277, y = 25.506, z = 27.952 }, level = 32, area_id = 26 },
	{ config_id = 92004, gadget_id = 70330393, pos = { x = -2216.217, y = 332.794, z = 4187.243 }, rot = { x = 2.651, y = 21.971, z = 6.663 }, level = 32, area_id = 26 },
	{ config_id = 92005, gadget_id = 70330434, pos = { x = -2253.468, y = 336.436, z = 4196.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 92006, gadget_id = 70220103, pos = { x = -2406.332, y = 374.074, z = 3985.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 92007, gadget_id = 70220103, pos = { x = -2442.513, y = 340.190, z = 4047.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 92008, gadget_id = 70220103, pos = { x = -2231.478, y = 322.592, z = 4173.636 }, rot = { x = 2.190, y = 359.712, z = 345.029 }, level = 32, area_id = 26 },
	{ config_id = 92009, gadget_id = 70220103, pos = { x = -2232.153, y = 341.167, z = 4133.459 }, rot = { x = 10.088, y = 358.444, z = 347.738 }, level = 32, area_id = 26 },
	{ config_id = 92010, gadget_id = 70220103, pos = { x = -2373.597, y = 384.754, z = 3962.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 92001, 92002, 92003, 92004, 92005, 92006, 92007, 92008, 92009, 92010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
